Cyberduck Mountain Duck CLI

#10314 closed defect (fixed)

Non-secure (http) Web URL displayed when should be https link

Reported by: clstokes Owned by: dkocher
Priority: normal Milestone: 6.6.0
Component: triton Version: 6.5.0
Severity: normal Keywords:
Cc: Architecture:
Platform:

Description (last modified by clstokes)

For the Joyent Triton Object Storage (manta) integration, the File Info window in Cyberduck shows a non-secure http link for the Web URL, instead of defaulting to http*s*. Interestingly, the file transfer window shows https.

The Web URL should always default to http*s*.

Screenshot showing different links is attached.

Attachments (1)

Image_Pasted_at_2018-5-1_11-20 (1).png (460.3 KB) - added by clstokes on May 1, 2018 at 10:29:51 PM.

Download all attachments as: .zip

Change History (5)

comment:1 Changed on May 1, 2018 at 10:30:36 PM by clstokes

  • Description modified (diff)

comment:2 Changed on May 2, 2018 at 11:45:59 AM by dkocher

  • Milestone set to 7.0
  • Owner set to dkocher
  • Status changed from new to assigned

comment:3 Changed on May 4, 2018 at 6:35:34 AM by dkocher

  • Resolution set to fixed
  • Status changed from assigned to closed

In r44163.

comment:4 Changed on May 19, 2018 at 2:22:47 PM by dkocher

  • Milestone changed from 7.0 to 6.6.0
Note: See TracTickets for help on using tickets.
swiss made software